<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="scroll" scroll="horizontal">
  <displayList>
    <image id="n3_oyzl" name="n3" src="dini36" fileName="img/dly_bg.jpg" xy="0,-250">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n2_93tb" name="bg_parent" xy="539,959" size="1,1" type="rect">
      <relation target="" sidePair="center-center"/>
    </graph>
  </displayList>
</component>